
/* Name In Source Tree */
.stiDesignerConnectionsTree {    
	width : 400px;
	height: 400px;
	overflow: auto;
}

/* ----  Mouse ----- */

/* Opening Icon */
.stiDesignerTreeItemIconOpening_Mouse {    
    margin: 0 3px 0 0;
}

/* Button */
.stiDesignerTreeItemButton_Mouse {    
	border: 1px solid @MobileDesignerContainersBackgroundColor;
	padding: 0px;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 11px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerTreeItemButtonSelected_Mouse {    
	border: 1px solid @MobileDesignerControlsSelectedBorderColor;
	padding: 0px;
	background: @MobileDesignerButtonOverBackgroundColor;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 11px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

/* Button Image */
.stiDesignerTreeItemButtonImage_Mouse {    
	border: 0px;
	padding: 0px;
	margin: 1px 2px 1px 2px;
}

/* Button Caption */
.stiDesignerTreeItemButtonCaption_Mouse {    
	margin: 0px;
	border: 0px;
	padding: 0px 2px 0px 0px;
}

/* ----  Touch ----- */

/* Opening Icon */
.stiDesignerTreeItemIconOpening_Touch {    
    margin: 3px;
}

/* Button */
.stiDesignerTreeItemButton_Touch {    
	border: 1px solid @MobileDesignerContainersBackgroundColor;
	padding: 0px;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 11px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerTreeItemButtonSelected_Touch {    
	border: 1px solid @MobileDesignerControlsSelectedBorderColor;
	padding: 0px;
	background: @MobileDesignerButtonOverBackgroundColor;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 11px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerTreeItemButtonSelectedNotActive {    
	border: 1px solid  #f0f0f0;
	background:  #f0f0f0;
}

/* Button Image */
.stiDesignerTreeItemButtonImage_Touch {    
	border: 0px;
	padding: 0px;
	margin: 4px 2px 4px 4px;
}

/* Button Caption */
.stiDesignerTreeItemButtonCaption_Touch {    
	margin: 0px;
	border: 0px;
	padding: 3px 5px 3px 2px;
}

/* TreeItem Icon For DragDrop */
.stiDesignerTreeItemForDragDrop_Mouse {
	border: 1px solid @MobileDesignerControlsSelectedBorderColor;
	padding: 0px;
	background: @MobileDesignerButtonOverBackgroundColor;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	opacity: 0.6;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
}

/* TreeItem Icon For DragDrop */
.stiDesignerTreeItemForDragDrop_Touch {
	border: 1px solid @MobileDesignerControlsSelectedBorderColor;
	padding: 0px;
	background: @MobileDesignerButtonOverBackgroundColor;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	opacity: 0.6;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
}


